Bug 877570 - /usr/lib/nfs-utils is not owned by any package
/usr/lib/nfs-utils is not owned by any package
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-16 17:19 EST by Daniel Walsh
Modified: 2014-12-13 10:57 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-13 10:57:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Walsh 2012-11-16 17:19:37 EST
rpm -qf /usr/lib/nfs-utils
file /usr/lib/nfs-utils is not owned by any package

Please add it to the spec file.
Comment 1 Fedora End Of Life 2013-04-03 13:42:34 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Steve Dickson 2014-12-13 10:57:18 EST
# rpm -qf /usr/lib/nfs-utils
error: file /usr/lib/nfs-utils: No such file or directory

Note You need to log in before you can comment on or make changes to this bug.